<?php
/* Replace the data in these two lines with data for your db connection */
//$connection = mysql_connect("localhost","web19u1","YkmE5Akc");
//mysql_select_db("web19db1",$connection);
//include('config.php');
include ("config.php");
if(isset($_GET['getAdmissionNo'])){  
  $res = mysql_query("select * from student where AdmissionNo='".$_GET['getAdmissionNo']."'AND Status='1'") or die(mysql_error());
  if($inf = mysql_fetch_array($res)){
    echo "formObj.HadmnNo.value = '".$_GET['getAdmissionNo']."';\n";    
    echo "formObj.Name.value = '".$inf["Name"]."';\n";    
    echo "formObj.Gender.value = '".$inf["Gender"]."';\n";    
    echo "formObj.country.value = '".$inf["StopName"]."';\n";    
    echo "formObj.country_ID.value = '".$inf["BusNumber"]."';\n";    
    echo "formObj.TelephoneNo.value = '".$inf["TeleNo"]."';\n";    
    echo "formObj.Course.value = '".$inf["Batch"]."';\n";    
     echo "formObj.Semester.value = '".$inf["Semester"]."';\n";   
  }else{
      echo "NotFound";    
       
  }    
}
?> 
